body,html {
    height: 100%;
}

.mf-version-select {
    padding-top: 72px;
    background: url(../img/online_open/online_bg.png)no-repeat left bottom ;
    display: flex;
    justify-content: center;
    align-items: center;    
}

.mf-version-select .wrapper {
    width: 1200px;
    height: 700px;
    text-align: center;
}

.version ul {
    width: 1200px;
    padding-top: 190px;
    display: flex;
    justify-content: space-around;
    
}

.version > ul  li {
    position: relative;
    width: 256px;
    height: 432px;
    background: #fff;
    border-radius: 22px;
    padding-top: 110px;
    box-sizing: border-box;
}
.version > ul  li+li {
    margin-left: 68px;
}
.version > ul  li .icon-wrap {
    position: absolute;
    top: -112px;
    left: 28px;
    z-index: 1;
}
.version > ul  li .icon-wrap .special {
    position: relative;
    top: -14px;
}

.version > ul  li .func {
    padding: 0 15px;
    height: 220px;
    overflow-y: scroll;
}
.version > ul  li .func::-webkit-scrollbar{
    width: 4px;
    height: 4px;
    background-color: #F5F5F5;
}

/*定义滚动条轨道 内阴影+圆角*/
.version > ul  li .func::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(143, 143, 143, 0.1);
    -webkit-box-shadow: inset 0 0 6px rgba(143, 143, 143, 0.1);
    border-radius: 10px;
    background-color: #F5F5F5;
}

/*定义滑块 内阴影+圆角*/
.version > ul  li .func::-webkit-scrollbar-thumb{
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(143, 143, 143, 0.1);
    -webkit-box-shadow: inset 0 0 6px rgba(143, 143, 143, 0.1);
    background-color: #c8c8c8;
}

.version > ul li > .title {
    height: 48px;
    font-size: 22px;
    color: #2a91c8;
    text-shadow: #fff 0 0 2px;

}

.version > ul  li .func .item {
    display: flex;
    padding: 4px 40px;
}
.version > ul  li .func .item p {
    padding-left: 12px;
    font-size: 14px;
    color: #404040;
}

.version > ul  li .desc {
    font-size: 12px;
    color: #2a91c8;
}
.version li .ctrl-btn {
    position: absolute;
    left: 0;
    bottom: 4px;
    padding: 0 4px;
    width: 100%;
    height: 46px;
    line-height: 46px;
    font-size: 20px;
    box-sizing: border-box; 
}
.version li .ctrl-btn a {
    display: inline-block;
    width: 100%;
    border-radius: 22px;
    background-image:linear-gradient(90deg,#8ed8b0,#47c39c);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-shadow: #52ab81 -2px 2px 6px;
    transition: all 220ms ease-in;
    cursor: pointer;
}
.version li .ctrl-btn a:hover {
    letter-spacing: 6px;
}